<?xml version="1.0" encoding="UTF-8"?>
<AnyConnectProfile xmlns="http://schemas.xmlsoap.org/encoding/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.xmlsoap.org/encoding/ AnyConnectProfile.xsd">
	<ClientInitialization>
		<UseStartBeforeLogon UserControllable="true">false</UseStartBeforeLogon>
		<AutomaticCertSelection UserControllable="true">true</AutomaticCertSelection>
		<ShowPreConnectMessage>false</ShowPreConnectMessage>
		<CertificateStore>All</CertificateStore>
		<CertificateStoreOverride>false</CertificateStoreOverride>
		<ProxySettings>Native</ProxySettings>
		<AllowLocalProxyConnections>true</AllowLocalProxyConnections>
		<AuthenticationTimeout>12</AuthenticationTimeout>
		<AutoConnectOnStart UserControllable="true">false</AutoConnectOnStart>
		<MinimizeOnConnect UserControllable="true">true</MinimizeOnConnect>
		<LocalLanAccess UserControllable="false">false</LocalLanAccess>
		<DisableCaptivePortalDetection UserControllable="false">false</DisableCaptivePortalDetection>
		<ClearSmartcardPin UserControllable="false">true</ClearSmartcardPin>
		<IPProtocolSupport>IPv4,IPv6</IPProtocolSupport>
		<AutoReconnect UserControllable="true">true
			<AutoReconnectBehavior UserControllable="false">ReconnectAfterResume</AutoReconnectBehavior>
		</AutoReconnect>
		<AutoUpdate UserControllable="true">true</AutoUpdate>
		<RSASecurIDIntegration UserControllable="false">Automatic</RSASecurIDIntegration>
		<WindowsLogonEnforcement>SingleLocalLogon</WindowsLogonEnforcement>
		<WindowsVPNEstablishment>LocalUsersOnly</WindowsVPNEstablishment>
		<AutomaticVPNPolicy>true
			<TrustedDNSDomains>*.cisco.com,*.sodru.com,*.microsoft.com,*.sodrugestvo.local</TrustedDNSDomains>
			<TrustedDNSServers>2.2.2.*,4.2.2.2</TrustedDNSServers>
			<TrustedHttpsServerList>
				<TrustedHttpsServer>
					<Address>ts.sodrugestvo.local</Address>
					<Port>443</Port>
					<CertificateHash>F3F2D583B9B2EE43B3743F33911BF323064D3A8428D6F9755CFB8374B37B5089</CertificateHash>
				</TrustedHttpsServer>
			</TrustedHttpsServerList>
			<TrustedNetworkPolicy>Disconnect</TrustedNetworkPolicy>
			<UntrustedNetworkPolicy>Connect</UntrustedNetworkPolicy>
			<AlwaysOn>false
			</AlwaysOn>
		</AutomaticVPNPolicy>
		<PPPExclusion UserControllable="false">Disable
			<PPPExclusionServerIP UserControllable="false"></PPPExclusionServerIP>
		</PPPExclusion>
		<EnableScripting UserControllable="false">false</EnableScripting>
		<CertificateMatch>
			<KeyUsage>
				<MatchKey>Key_Encipherment</MatchKey>
				<MatchKey>Digital_Signature</MatchKey>
			</KeyUsage>
			<ExtendedKeyUsage>
				<ExtendedMatchKey>ClientAuth</ExtendedMatchKey>
				<ExtendedMatchKey>IPSecUser</ExtendedMatchKey>
			</ExtendedKeyUsage>
			<DistinguishedName>
				<DistinguishedNameDefinition Operator="Equal" Wildcard="Disabled" MatchCase="Enabled">
					<Name>ISSUER-O</Name>
					<Pattern>Sodrugestvo Group of Companies</Pattern>
				</DistinguishedNameDefinition>
			</DistinguishedName>
		</CertificateMatch>
		<CertificateEnrollment>
			<CertificateExpirationThreshold>15</CertificateExpirationThreshold>
			<CertificateImportStore>All</CertificateImportStore>
		</CertificateEnrollment>
		<EnableAutomaticServerSelection UserControllable="true">false
			<AutoServerSelectionImprovement>20</AutoServerSelectionImprovement>
			<AutoServerSelectionSuspendTime>4</AutoServerSelectionSuspendTime>
		</EnableAutomaticServerSelection>
		<RetainVpnOnLogoff>false
		</RetainVpnOnLogoff>
		<AllowManualHostInput>true</AllowManualHostInput>
	</ClientInitialization>
	<ServerList>
		<HostEntry>
			<HostName>VPN-GLOBAL</HostName>
			<HostAddress>vpn.sodru.com</HostAddress>
			<BackupServerList>
				<HostAddress>vpnlu.sodru.com</HostAddress>
			</BackupServerList>
			<MobileHostEntryInfo>
				<NetworkRoaming>true</NetworkRoaming>
				<CertificatePolicy>Auto</CertificatePolicy>
				<ConnectOnDemand>false</ConnectOnDemand>
				<ActivateOnImport>false</ActivateOnImport>
			</MobileHostEntryInfo>
		</HostEntry>
	</ServerList>
</AnyConnectProfile>
